@charset "EUC-JP";

/* Last Update - 2010/09/25 */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
margin: 0;
padding: 0;
}

h1,h2,h3,h4,h5,h6 { font-size: 100%;}

ul, ol, li, dl, dt, dd { list-style: none;}

body{
margin: 0;
padding: 0;
color: #555;
font-size: 80%;
background: url(http://blog-imgs-10-origin.fc2.com/f/l/a/flaw/frame02-back.gif);
font-family: "¥á¥¤¥ê¥ª", Meiryo, Verdana, Helvetica, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
}

a:link { color: #3171B5; text-decoration: none;}
a:visited { color: #3171B5; text-decoration: none;}
a:hover { color: #4593DF; text-decoration: underline;}
a:active { color: #4593DF; text-decoration: underline;}

#wrap {
width: 800px;
margin: 0 auto;
padding: 20px;
background: #3F3F3F;
border-left: 3px solid #ccc;
border-right: 3px solid #ccc;
}

/* ²èÁüURL 550px */
.header {
height: 200px;
margin: 0 0 10px;
padding: 0;
border: 5px #FFF solid;
background: url(http://blog-imgs-45-origin.fc2.com/u/m/e/umeko5/201010220121163c4.jpg) 0 0 no-repeat;
}

h1 {
font-size: 160%;
font-weight: bold;
margin: 0 0 5px;
padding: 0;
}

h1 a:link, h1 a:visited { color: #BCBCBC; text-decoration: none;}
h1 a:hover, h1 a:active { color: #FFF; text-decoration: underline;}

h2 {
margin: 0;
font-size: 120%;
font-weight: normal;
color: #BCBCBC;
margin: 0 0 10px;
padding: 0 10px;
}

#content {
float: right;
width: 570px;
margin: 0;
padding: 0;
}

.entryblock {
width: 550px;
margin: 0 0 50px;
border: 10px #FEFEFE solid;
overflow: hidden;
}

h3.entrytitle {
color: #FFF;
font-size: 100%;
font-weight: normal;
padding: 1px 10px;
border-left: 10px #CCC solid;
background: #3F3F3F;
}

h3.entrytitle a:link, h3.entrytitle a:visited { color: #EEE; text-decoration: none;}
h3.entrytitle a:hover, h3.entrytitle a:active { color: #FFF; text-decoration: underline;}

.entrybody {
padding: 10px 0;
border-left: 10px #CCC solid;
border-right: 10px #CCC solid;
background: #FEFEFE;
}

.entrytext, .formtext {
font-size: 90%;
margin: 0 auto;
padding: 5px;
background: #F4F4F4;
}

.entrytext ul li {
margin: 0 0 5px;
padding: 0 0 0 18px;
list-style: none;
background: url(http://blog-imgs-38-origin.fc2.com/f/l/a/flaw/frame02-icon1.gif) 0 0.4em no-repeat;
}

.entrytext img {
background: #FEFEFE;
margin: 5px;
padding: 3px;
border: 1px #CCC solid;
}

.formtext img {
margin: 0 2px 2px;
padding: 0;
border: none;
}

.entrystate {
font-size: 90%;
color: #666;
text-align: right;
padding: 0 5px;
background: #F4F4F4;
}

p.entrydate {
text-align: right;
padding: 0 5px;
background: #F4F4F4;
}

blockquote {
margin: 5px;
padding: 3px;
background: #DDD;
}

#left {
float: left;
width: 180px;
margin: 0;
padding: 0;
overflow: hidden;
}

h4.plugtitle {
font-size: 100%;
font-weight: normal;
color: #FFF;
margin: 0 0 3px;
padding: 0 5px;
border-left: 5px #AFAFAF solid;
}

.menutext {
font-size: 90%;
color: #EEE;
margin: 0 0 40px;
padding: 5px;
border-top: 1px #5F5F5F solid;
border-left: 1px #5F5F5F solid;
border-right: 1px #7F7F7F solid;
border-bottom: 1px #7F7F7F solid;
background: #2F2F2F;
}

.menutext ul li {
margin: 0 0 5px;
padding: 0 0 0 18px;
list-style: none;
background: url(http://blog-imgs-38-origin.fc2.com/f/l/a/flaw/frame02-icon1.gif) 0 0.4em no-repeat;
}

.menutext a:link, .menutext a:visited { color: #EEE; text-decoration: none;}
.menutext a:hover, .menutext a:active { color: #FFF; text-decoration: underline;}

p.pagetop {
color: #FFF;
font-size: 100%;
font-weight: normal;
text-align: right;
padding: 1px 10px;
border-right: 10px #CCC solid;
background: #3F3F3F;
}

p.pagetop a:link, p.pagetop a:visited { color: #EEE; text-decoration: none;}
p.pagetop a:hover, p.pagetop a:active { color: #FFF; text-decoration: underline;}

.navibg { background: #FEFEFE; margin: 0 0 20px;}

p.pagenavi {
color: #ccc;
font-size: 90%;
text-align: center;
margin: 0 10px;
padding: 1px 0;
border-left: 10px #CCC solid;
border-right: 10px #CCC solid;
background: #666;
}

p.pagenavi a:link, p.pagenavi a:visited { color: #CCC; text-decoration: none;}
p.pagenavi a:hover, p.pagenavi a:active { color: #FFF; text-decoration: underline;}

.calender {
text-align: center;
width: 100%;
}

.calender caption { color: #CCC;}

.calender th {
border-bottom: 1px solid #CCC;
color: #ccc;
text-align: center;
}

.calender td { text-align: center; color: #454545;}

.calender td a { display: block;}

th#sun { color: #D83E03; border-bottom: 1px #D83E03 solid;}

th#sat { color: #29A3DF; border-bottom: 1px #29A3DF solid;}

.calender td a:link, .calender td a:visited { color: #CCC; text-decoration: none;}
.calender td a:hover, .calender td a:active { color: #FFF; text-decoration: underline;}

.yoko {
color: #AFAFAF;
text-align: center;
font-size: 100%;
margin: 0 0 5px;
padding: 0;
}

.yokocal {
color: #555;
display: inline;
margin: 0;
padding: 0 2px;
}

.yokocal a:link, .yokocal a:visited { color: #CCC; text-decoration: none;}
.yokocal a:hover, .yokocal a:active { color: #FFF; text-decoration: underline;}

.admenu {
font-size: 90%;
margin: 0 0 5px;
padding: 0;
text-align: right;
}

.admenu a:link, .admenu a:visited { color: #CCC; text-decoration: none;}
.admenu a:hover, .admenu a:active { color: #FFF; text-decoration: underline;}

p.com_title { padding-left: 5px;}

p.com_state { text-align: right; margin: 0 5px 30px; border-bottom: 1px #CFCFCF dotted;}

.tb_text {
font-size: 95%;
margin: 0 auto 20px;
padding: 0;
width: 96%;
}

p.baton_title { padding: 1px 5px;}

dt.baton_q {}

dd.baton_a { margin: 0 0 5px;}

ul.all { margin: 5px 0 20px;}

.relate_dl {
margin: 10px;
padding: 5px 10px;
border: 1px #AFAFAF solid;
}

.relate_dt {
margin: 0 0 10px;
border-bottom: 1px #AFAFAF solid;
}

textarea,input,select {
font-family: "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
font-size: 100%;
margin: 0 0 3px;
}

img.emoji {
margin: 0;
padding: 0 1px;
border: 0;
vertical-align:middle;
background: transparent;
}

.new {
font-size: 90%;
font-style: italic;
color: #DF6F6F;
font-weight: normal;
}

img { border: none;}

br { letter-spacing: normal;}

hr { border: 1px #CCC solid;}

.more, .entry-more { margin: 10px 0;}

.fc2_footer { margin: 0; padding: 5px 0;}

.fc2_footer img { float: none; border: none; background: transparent;}

p.plugin-myimage img { border: 1px #CCC solid;}

/* Ãøºî¸¢¤ÈFC2¹­¹ð¤Ë¤Ä¤­ÆâÍÆ¤Îºï½ü¡¦²þÊÑ¶Ø»ß*/
#footer {
clear: both;
color: #EEE;
margin: 0;
padding: 10px;
border-top: 1px #5F5F5F solid;
border-left: 1px #5F5F5F solid;
border-right: 1px #7F7F7F solid;
border-bottom: 1px #7F7F7F solid;
background: #2F2F2F;
}

#footer a:link, #footer a:visited { color: #EEE; text-decoration: none;}
#footer a:hover, #footer a:active { color: #FFF; text-decoration: underline;}